<p-dialog
  header="Authentification"
  [(visible)]="display"
  [closeOnEscape]="false"
  [closable]="false"
>
  <!--login-->
  <div class="p-grid p-fluid">
    <div class="p-col-12 p-md-12">
      <div class="p-inputgroup">
        <span class="p-inputgroup-addon"><i class="pi pi-user"></i></span>
        <input
          type="text"
          pInputText
          placeholder="Utilisateur"
          [(ngModel)]="login"
        />
      </div>
    </div>
  </div>
  <br />
  <!--password-->
  <div class="p-grid p-fluid">
    <div class="p-col-12 p-md-12">
      <div class="p-inputgroup">
        <span class="p-inputgroup-addon"><i class="pi pi-lock-open"></i></span>
        <p-password
          [feedback]="false"
          [(ngModel)]="password"
          [toggleMask]="true"
          placeholder="Mot de passe"
        ></p-password>
      </div>
    </div>
  </div>
  <br />
  <div class="login-buttom-containner">
    <p-button label="Connexion" (click)="verification()"></p-button>
  </div>
</p-dialog>
